﻿@charset "UTF-8";

#support .support-detail {
	padding-left: 4em;
}

#support .support_header:before {
	content: '';
	padding: 0 0.8em;
	background-color: #060bde;
	font-size: 0.75em;
	vertical-align: top;
}

#support .support-detail li {
	margin-bottom: 0.75em;
	text-indent: -4em;
}

#support .support-detail li:last-child {
	margin-bottom: 5em;
	font-size: 1.125em;
	font-weight: bold;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.to-form {
		#support border-radius: 12em;
		#support font-size: 1.25em;
	}
}
